---------------------------------------------------
---------------------------------------------------
             NEON
---------------------------------------------------
;Rear End Underglow 
---------------------------------------------------
[LIGHT_EXTRA_30]                               ;(Rear Underglow Sequence 1)
LINE_FROM=-0.6, 0.4, -1.8                       ;position of the glow
LINE_TO=0.6, 0.4, -1.8                          ;position of the glow
BIND_TO_EXTRA_A=1                            ;(1=turn on with headlights) (0=always on)
COLOR=0,100,0	                                ;more zeroes=brighter
DIFFUSE_CONCENTRATION=0.6

FADE_AT=40
FADE_SMOOTH=10
RANGE=0.6
RANGE_GRADIENT_OFFSET=0.3
SPOT=180
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1                                ;(1=glow will light up objects surrounding it)
EXTERIOR_ONLY=1                                 ;(1=only visible from outside)
INTERIOR_ONLY=0                                 ;(1=only visible from cockpit view)


---------------------------------------------------
;Left Side Underglow 
---------------------------------------------------
[LIGHT_EXTRA_33]                               ;(Left Underglow Sequence 1)
LINE_FROM=0.6, 0.15, 0.8                         ;position of the glow
LINE_TO=0.6, 0.15, -0.8                          ;position of the glow
BIND_TO_EXTRA_A=1                            ;(1=turn on with headlights) (0=always on)
COLOR=0,100,0	                                ;more zeroes=brighter
DIFFUSE_CONCENTRATION=0.8

FADE_AT=40
FADE_SMOOTH=10
RANGE=0.6
RANGE_GRADIENT_OFFSET=0.3
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1				;(1=glow will light up objects surrounding it)
EXTERIOR_ONLY=1					;(1=only visible from outside)
INTERIOR_ONLY=0					;(1=only visible from cockpit view)
    


---------------------------------------------------
;Right Side Underglow 
---------------------------------------------------
[LIGHT_EXTRA_36]                               ;(Right Underglow Sequence 1)
LINE_FROM=-0.6, 0.15, 0.8                        ;position of the glow
LINE_TO=-0.6, 0.15, -0.8                         ;position of the glow
BIND_TO_EXTRA_A=1                            ;(1=turn on with headlights) (0=always on)
COLOR=0,100,0	                                ;more zeroes=brighter
DIFFUSE_CONCENTRATION=0.8

FADE_AT=40
FADE_SMOOTH=10
RANGE=0.6
RANGE_GRADIENT_OFFSET=0.3
SPOT=210
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1				;(1=glow will light up objects surrounding it)
EXTERIOR_ONLY=1					;(1=only visible from outside)
INTERIOR_ONLY=0					;(1=only visible from cockpit view)
    


---------------------------------------------------
;Front End Underglow 
---------------------------------------------------
[LIGHT_EXTRA_39]                               ;(Front Underglow Sequence 1)
LINE_FROM=-0.5, 0.22,1.8                        ;position of the glow
LINE_TO=0.5, 0.22, 1.8                          ;position of the glow
BIND_TO_EXTRA_A=1                            ;(1=turn on with headlights) (0=always on)
COLOR=0,100,0	                                ;more zeroes=brighter
DIFFUSE_CONCENTRATION=0.6
FADE_AT=40
FADE_SMOOTH=10
RANGE=0.6
RANGE_GRADIENT_OFFSET=0.3
SPOT=180
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1                                ;(1=glow will light up objects surrounding it)
EXTERIOR_ONLY=1                                 ;(1=only visible from outside)
INTERIOR_ONLY=0                                 ;(1=only visible from cockpit view)

